HaruPage::getLineJoin
HaruPage::getMiterLimit
HaruPage
PHP Manual

# HaruPage::getLineWidth

(PECL haru:0.0.1)

HaruPage::getLineWidth — Get the current line width

### Description

float HaruPage::getLineWidth ( void )

Get the current line width.

### Parameters

This function has no parameters.

### Return Values

Returns the current line width.

### Errors/Exceptions

Throws HaruException on error.

### See Also

- HaruPage::setLineWidth()

HaruPage::getLineJoin
HaruPage::getMiterLimit
HaruPage
PHP Manual